{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mi-2025-2469585",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2025,
  "plot_id": "2469585",
  "cooperator": "Mathe Farms Llc",
  "planted_date": "2025-06-02",
  "harvested_date": "2025-11-03",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P0622Q",
      "traits": "",
      "metrics": {
        "Yield": 246.5,
        "%MST": 25.5,
        "Test Weight": 54.0,
        "Gross Revenue": 856.59
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 240.9,
        "%MST": 27.2,
        "Test Weight": 55.3,
        "Gross Revenue": 816.65
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 233.6,
        "%MST": 22.6,
        "Test Weight": 53.8,
        "Gross Revenue": 844.7
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 230.7,
        "%MST": 19.7,
        "Test Weight": 57.2,
        "Gross Revenue": 868.59
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 220.6,
        "%MST": 23.8,
        "Test Weight": 53.9,
        "Gross Revenue": 784.89
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 217.0,
        "%MST": 22.9,
        "Test Weight": 57.1,
        "Gross Revenue": 782.28
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 216.5,
        "%MST": 19.9,
        "Test Weight": 56.6,
        "Gross Revenue": 812.96
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 212.9,
        "%MST": 24.9,
        "Test Weight": 54.0,
        "Gross Revenue": 746.21
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 212.4,
        "%MST": 20.5,
        "Test Weight": 56.1,
        "Gross Revenue": 791.19
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 210.1,
        "%MST": 20.2,
        "Test Weight": 56.2,
        "Gross Revenue": 785.77
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 209.5,
        "%MST": 21.7,
        "Test Weight": 55.4,
        "Gross Revenue": 767.82
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 208.9,
        "%MST": 21.9,
        "Test Weight": 55.2,
        "Gross Revenue": 763.53
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.1,
        "%MST": 20.7,
        "Test Weight": 56.5,
        "Gross Revenue": 773.09
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 203.6,
        "%MST": 18.9,
        "Test Weight": 57.3,
        "Gross Revenue": 774.7
      },
      "entry_num": 2
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mi/2025/2469585"
  ],
  "fetched_at": "2026-05-25T19:50:18.673087+00:00",
  "scraper_version": "0.1.0"
}
